<?php
$dalTableomega2_ugmembers = array();
$dalTableomega2_ugmembers["UserName"] = array("type"=>200,"varname"=>"UserName", "name" => "UserName");
$dalTableomega2_ugmembers["GroupID"] = array("type"=>3,"varname"=>"GroupID", "name" => "GroupID");
	$dalTableomega2_ugmembers["UserName"]["key"]=true;
	$dalTableomega2_ugmembers["GroupID"]["key"]=true;

$dal_info["omega2_at_localhost__omega2_ugmembers"] = &$dalTableomega2_ugmembers;
?>